h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 22px;
}

p {
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Merriweather Web,Georgia,Cambria,Times New Roman,Times,serif;
}

.usa-card h1,
.usa-card h2,
.usa-card h3,
.usa-card h4,
.usa-card h5,
.usa-card h6,
.usa-card__heading {
  font-family: Source Sans Pro Web,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}

.usa-checkbox__label {
  font-size: 16px;
}